## liblingua-stopwords-perl 0.09

=== debian/changelog ===
liblingua-stopwords-perl (0.09-2) unstable; urgency=medium

  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza). Changed: Homepage field changed to
    metacpan.org URL; Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Dominic Hargreaves
    <dom@earth.li>); Dominic Hargreaves <dom@earth.li> moved to
    Uploaders.
  * Switch to dpkg-source 3.0 (quilt) format
  * Update Standards-Version and debhelper compat (Closes: #965660)
  * Refresh debian/copyright
  * Add Rules-Requires-Root and Testsuite
  * Add Lintian override for national-encoding

 -- Dominic Hargreaves <dom@earth.li>  Sun, 23 Aug 2020 16:42:54 +0100

liblingua-stopwords-perl (0.09-1) unstable; urgency=low

  * New upstream release

 -- Dominic Hargreaves <dom@earth.li>  Mon, 23 Feb 2009 16:39:53 +0000

liblingua-stopwords-perl (0.08-1) unstable; urgency=low

  * Initial Release (closes: #493912)

 -- Dominic Hargreaves <dom@earth.li>  Sat,  9 Aug 2008 23:38:52 +0100
