=== debian/control ===
Source: liblingua-stopwords-perl
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblingua-stopwords-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblingua-stopwords-perl
Homepage: https://metacpan.org/release/Lingua-StopWords
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl

Package: liblingua-stopwords-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description:  Stop words for several languages
 In keyword search, it is common practice to suppress a collection of
 "stopwords": words such as "the", "and", "maybe", etc. which exist in a
 large number of documents and do not tell you anything important about any
 document which contains them.  This module provides such "stoplists" in
 several languages.
