## liblingua-stopwords-perl 0.12

=== debian/changelog ===
liblingua-stopwords-perl (0.12-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + liblingua-stopwords-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 17:27:05 +0100

liblingua-stopwords-perl (0.12-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Strip unusual field spacing from debian/control.
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.12.
  * Update upstream contact and copyright notice.
  * Add debian/upstream/metadata.
  * Update build and test dependencies.
  * Remove now unused lintian overrides.
  * Don't install empty manpages.
  * Declare compliance with Debian Policy 4.6.0.
  * debian/watch: use uscan version 4.
  * Update short and long description.

 -- gregor herrmann <gregoa@debian.org>  Mon, 27 Sep 2021 13:03:00 +0200
