=== debian/watch ===
version=4
https://metacpan.org/release/Lingua-StopWords   .*/Lingua-StopWords-v?@ANY_VERSION@@ARCHIVE_EXT@$
